
Piratenversammlung / Assemblée Pirate - Motion #1258

Ersatz Wahl Aktuar PPS

21 July 2011 13:21 - Atropos

Status: Considered Start date: 20 July 2011

Priority: Normal Due date: 28 August 2011

Assignee: mastgans % Done: 100%

Category: Motion Estimated time: 0.00 hour

Target version: PV 2011v3   

Description

Da Lumi der an der PV in Winterthur gewählte Aktuar am 20.7. vorzeitig zurückgetreten ist, ist hiermit an die Versammlung

beantragt, dass sie eine Ersatzwahl abhalten möge.

Beschliessen wir den zZ vakanten Posten des Aktuars neu zu besetzten?

Subtasks:

Motion # 1253: Kandidatur Aktuar Considered

History

#1 - 24 July 2011 15:44 - mastgans

- Status changed from New to 7

#2 - 03 February 2012 22:21 - Atropos

- Status changed from 7 to Closed
